Constrained Route Distribution for Border Gateway Protocol/MultiProtocol Label Switching (BGP/MPLS) Internet Protocol (IP) Virtual Private Networks (VPNs)
RFC 4684

Revision differences

Document history

Date Rev. By Action
2015-10-14
02 (System) Notify list changed from rick@rhwilder.net, rcallon@juniper.net, rbonica@juniper.net to rcallon@juniper.net, rick@rhwilder.net
2012-08-22
02 (System) post-migration administrative database adjustment to the Yes position for Mark Townsley
2012-08-22
02 (System) post-migration administrative database adjustment to the No Objection position for Russ Housley
2012-08-22
02 (System) post-migration administrative database adjustment to the No Objection position for Alex Zinin
2006-11-16
02 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2006-11-16
02 Amy Vezza [Note]: 'RFC 4684' added by Amy Vezza
2006-11-14
02 (System) RFC published
2006-04-24
02 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-04-17
02 Amy Vezza IESG state changed to Approved-announcement sent
2006-04-17
02 Amy Vezza IESG has approved the document
2006-04-17
02 Amy Vezza Closed "Approve" ballot
2006-04-14
02 (System) Removed from agenda for telechat - 2006-04-13
2006-04-13
02 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation::External Party by Amy Vezza
2006-04-13
02 Jari Arkko
[Ballot comment]
Some nits found when reading the document:

> should distribute VPN routes with the specific target torwards the

s/torwards/towards/

> This mechanism is ...
2006-04-13
02 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded for Jari Arkko by Jari Arkko
2006-04-13
02 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-04-12
02 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded for Lisa Dusseault by Lisa Dusseault
2006-04-12
02 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-04-12
02 Lars Eggert [Ballot Position Update] New position, No Objection, has been recorded for Lars Eggert by Lars Eggert
2006-04-12
02 Mark Townsley [Ballot Position Update] Position for Mark Townsley has been changed to Yes from Discuss by Mark Townsley
2006-04-09
02 Dan Romascanu [Ballot Position Update] New position, No Objection, has been recorded for Dan Romascanu by Dan Romascanu
2006-04-06
02 Mark Townsley
IMPLEMENTATION REPORT

-------- Original Message --------
Subject: Fwd: Re: draft-ietf-l3vpn-rt-constrain-02
Date: Wed, 15 Mar 2006 16:14:48 -0500
From: Ross Callon <rcallon@juniper.net>
To: townsley@cisco.com

>X-JNPR-Received-From: outside ...
2006-04-06
02 Mark Townsley Placed on agenda for telechat - 2006-04-13 by Mark Townsley
2006-04-06
02 Mark Townsley
[Note]: 'Remaining discuss before the new IESG was inaugerated was held by Alex for implementation reports (which have since been submitted). Ross, as Alex''s successor, ...
2006-04-06
02 Mark Townsley Note field has been cleared by Mark Townsley
2006-04-05
02 Ross Callon [Ballot Position Update] New position, Yes, has been recorded for Ross Callon by Ross Callon
2006-01-09
02 Mark Townsley State Changes to IESG Evaluation::External Party from IESG Evaluation::Point Raised - writeup needed by Mark Townsley
2006-01-09
02 Mark Townsley State Changes to IESG Evaluation::Point Raised - writeup needed from IESG Evaluation::AD Followup by Mark Townsley
2006-01-09
02 Mark Townsley [Note]: 'Need Implementation Report from Chairs' added by Mark Townsley
2005-12-20
02 Mark Townsley [Ballot discuss]
Need implementation report.
2005-12-20
02 Mark Townsley [Ballot Position Update] Position for Mark Townsley has been changed to Discuss from Yes by Mark Townsley
2005-09-30
02 Alex Zinin [Ballot Position Update] Position for Alex Zinin has been changed to No Objection from Discuss by Alex Zinin
2005-09-29
02 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2005-09-29
02 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to No Objection from Discuss by Russ Housley
2005-09-29
02 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2005-09-29
02 Allison Mankin [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin by Allison Mankin
2005-09-29
02 Bert Wijnen [Ballot Position Update] Position for Bert Wijnen has been changed to No Objection from Undefined by Bert Wijnen
2005-09-29
02 Bert Wijnen
[Ballot comment]
Missing IANA considerations Section as per:

$ idnits draft-ietf-l3vpn-rt-constrain-02.txt
idnits 1.77 (21 Aug 2005)

draft-ietf-l3vpn-rt-constrain-02.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
  * ...
2005-09-29
02 Bert Wijnen [Ballot Position Update] New position, Undefined, has been recorded for Bert Wijnen by Bert Wijnen
2005-09-29
02 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2005-09-29
02 Alex Zinin
[Ballot discuss]
Major points:

1. Can we please have a proper implementation & interop report for this
    spec?

2. Questions on section 6 ...
2005-09-29
02 Alex Zinin [Ballot Position Update] New position, Discuss, has been recorded for Alex Zinin by Alex Zinin
2005-09-29
02 Bill Fenner [Ballot comment]
Note: -01 was Last Called in the idr WG in April, with no comments received.  -02 contains no major changes from -01.
2005-09-29
02 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2005-09-28
02 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2005-09-28
02 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2005-09-28
02 Russ Housley
[Ballot discuss]
Section 2 says:
  >
  > This proposal extends the RFC2547bis [3] ORF work to include support
  > for multiple autonomous ...
2005-09-28
02 Sam Hartman [Ballot Position Update] New position, No Objection, has been recorded for Sam Hartman by Sam Hartman
2005-09-28
02 Mark Townsley
Proto Questionairre

1) Have the chairs personally reviewed this version of the ID and do
  they believe this ID is sufficiently baked to forward ...
2005-09-28
02 Scott Hollenbeck [Ballot comment]
7 authors?
2005-09-28
02 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2005-09-28
02 Brian Carpenter [Ballot Position Update] Position for Brian Carpenter has been changed to No Objection from Undefined by Brian Carpenter
2005-09-28
02 Brian Carpenter
[Ballot comment]
Infested with undefined acronyms. Is there a reference for these acronyms?

Broken reference in section 2: BGP L2VPNs [?] . Let's hope this ...
2005-09-28
02 Brian Carpenter
[Ballot comment]
Infested with undefined acronyms. Is there a reference for routing acronyms?

Broken reference in section 2: BGP L2VPNs [?] . Let's hope this ...
2005-09-28
02 Brian Carpenter [Ballot Position Update] New position, Undefined, has been recorded for Brian Carpenter by Brian Carpenter
2005-09-27
02 Russ Housley
[Ballot discuss]
Section 2 says:
  >
  > This proposal extends the RFC2547bis [3] ORF work to include support
  > for multiple autonomous ...
2005-09-27
02 Russ Housley [Ballot Position Update] Position for Russ Housley has been changed to Discuss from Undefined by Russ Housley
2005-09-27
02 Russ Housley [Ballot Position Update] New position, Undefined, has been recorded for Russ Housley by Russ Housley
2005-09-27
02 Mark Townsley Ballot has been issued by Mark Townsley
2005-09-27
02 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2005-09-27
02 Mark Townsley Ballot has been issued by Mark Townsley
2005-09-27
02 Mark Townsley Created "Approve" ballot
2005-09-22
02 Mark Townsley State Changes to IESG Evaluation from Waiting for Writeup by Mark Townsley
2005-09-21
02 Mark Townsley Placed on agenda for telechat - 2005-09-29 by Mark Townsley
2005-07-20
02 (System) State has been changed to Waiting for Writeup from In Last Call by system
2005-07-13
02 Michelle Cotton IANA Last Call Comments:
No IANA Considerations section.
We understand this document to have NO IANA Actions.
2005-07-06
02 Amy Vezza Last call sent
2005-07-06
02 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2005-07-05
02 Mark Townsley Last Call was requested by Mark Townsley
2005-07-05
02 (System) Ballot writeup text was added
2005-07-05
02 (System) Last call text was added
2005-07-05
02 (System) Ballot approval text was added
2005-07-05
02 Mark Townsley State Changes to Last Call Requested from AD Evaluation::AD Followup by Mark Townsley
2005-06-23
02 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-06-23
02 (System) New version available: draft-ietf-l3vpn-rt-constrain-02.txt
2005-06-08
02 Mark Townsley State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Mark Townsley
2005-06-08
02 Mark Townsley Note field has been cleared by Mark Townsley
2005-06-08
02 Mark Townsley State Changes to AD Evaluation from Expert Review::Revised ID Needed by Mark Townsley
2005-06-08
02 Mark Townsley State Changes to Expert Review::Revised ID Needed from Expert Review by Mark Townsley
2005-06-08
02 Mark Townsley
[Note]: 'Expert review by IDR through May 2. Monday, April 18, 2005, 11:27:42 AM, Yakov Rekhter wrote: >> Folks, >> draft-ietf-l3vpn-rt-constrain-01.txt has completed last call ...
2005-04-20
02 Mark Townsley State Changes to Expert Review from AD Evaluation::Revised ID Needed by Mark Townsley
2005-04-20
02 Mark Townsley
[Note]: '
Expert review by IDR through May 2.

Monday, April 18, 2005, 11:27:42 AM, Yakov Rekhter wrote:

>> Folks,


>> draft-ietf-l3vpn-rt-constrain-01.txt has completed last ...
2005-04-13
02 Mark Townsley State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Mark Townsley
2005-04-13
02 Mark Townsley
[Note]: '

-------- Original Message --------
Subject: Re: [Fwd: I-D ACTION:draft-ietf-l3vpn-bgp-ipv6-05.txt]
Date: Wed, 13 Apr 2005 13:01:01 -0700 (PDT)
From: Rick Wilder <rick@rhwilder.net>
To: W. ...
2005-03-25
02 Mark Townsley State Changes to AD Evaluation from Publication Requested by Mark Townsley
2005-03-11
02 Mark Townsley Shepherding AD has been changed to Mark Townsley from Thomas Narten
2004-12-10
02 Dinara Suleymanova Draft Added by Dinara Suleymanova in state Publication Requested
2004-09-14
01 (System) New version available: draft-ietf-l3vpn-rt-constrain-01.txt
2004-06-02
00 (System) New version available: draft-ietf-l3vpn-rt-constrain-00.txt